## ruby-rails-assets-favico.js 0.3.9~dfsg

=== debian/changelog ===
ruby-rails-assets-favico.js (0.3.9~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #797986)

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Sep 2015 11:43:43 +0530
