=== debian/control ===
Source: ruby-rails-assets-favico.js
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
    	       node-uglify
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-favico.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-favico.js.git
Homepage: http://lab.ejci.net/favico.js
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-favico.js
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
 	 libjs-favico.js,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides favico.js to rails apps via asset pipeline
 Favico.js is a library to manipulate the favicon, adding alert badges, render
 images or videos.
 .
 this package is based on the rubygem generated by rails-assets.org from
 its bower package.

Package: libjs-favico.js
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: make use of your favicon with badges, images or videos
 Animate your favicon with animated badges. You can customize type of
 animation, position, background color and text color.
 .
 Create icon on the go from images, videos or even a webcam stream
 .
 Learn more from http://lab.ejci.net/favico.js/
