## ruby-rails-assets-favico.js 0.3.10+dfsg

=== debian/changelog ===
ruby-rails-assets-favico.js (0.3.10+dfsg-2) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Abraham Raji ]
  * Updated watch file
  * Reduce autopkgtest dependencies - embedded a dummy rails app
  * Bumps debhelper-compat version to 13
  * Bumps standards version to 4.5.0
  * Added Rules-Requires-Root: no
  * Removed substitution variable ${shlibs:Depends} - not used
  * Accounting for upstream source repackage
    - Added dversionmangle to watch file
    - Added Files-Excluded section in copyright file

 -- Abraham Raji <avronr@tuta.io>  Sun, 23 Aug 2020 20:07:06 +0530

ruby-rails-assets-favico.js (0.3.10+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Mon, 26 Sep 2016 12:55:02 +0530

ruby-rails-assets-favico.js (0.3.9~dfsg-4) unstable; urgency=medium

  * Team upload
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Install recommends for autopkgtests (Closes: #821399, #818461)
    Thanks Matthias Klose for the patch
  * Workaround problem with sprockets to find assets in a dir ending with .js
    This fixes autopkgtests when dependencies are correctly installed
    (Closes: #821809)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Jun 2016 16:23:59 +0200

ruby-rails-assets-favico.js (0.3.9~dfsg-3) unstable; urgency=medium

  * Add ruby-jbuilder and ruby-sqlite3 to test depends

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Jan 2016 16:54:36 +0530

ruby-rails-assets-favico.js (0.3.9~dfsg-2) unstable; urgency=medium

  * Add smoke test (check if sprockets can find favico.js)
  * Fix link to favico.min.js
  * Stop building libjs-favico.js binary (its now available in the archive)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2016 00:41:42 +0530
