=== debian/control ===
Source: ruby-rails-assets-favico.js
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               node-uglify
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-favico.js.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-favico.js
Homepage: http://lab.ejci.net/favico.js
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-assets-favico.js
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-favico.js,
         ruby | ruby-interpreter,
         ${misc:Depends}
Description: provides favico.js to rails apps via asset pipeline
 Favico.js is a library to manipulate the favicon, adding alert badges, render
 images or videos.
 .
 this package is based on the rubygem generated by rails-assets.org from
 its bower package.
