=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//, \
https://gemwatch.debian.net/rails-assets-favico.js .*/rails-assets-favico.js-(.*).tar.gz
